//
// C++ Implementation: mailboxwizardlistitem
//
// Description:
//
//
// Author: Ulrich Weigelt <ulrich.weigelt@gmx.de>, (C) 2008
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "mailboxwizardlistitem.h"

MailBoxWizardListItem::~MailBoxWizardListItem()
{
}

MailBoxWizardListItem::MailBoxWizardListItem( TQListView* parent, TQString label, TQString path )
 : TDEListViewItem( parent, label )
{
  this->path = path;
}

TQString MailBoxWizardListItem::getPath( )
{
  return path;
}

